/* --------------------------------

Primary style

-------------------------------- */
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  /* you need to set this to assign to the main element a min height of 100% */
  height: 100%;
}

body {
  font-size: 100%;
  font-family: "NoTo Sans KR", sans-serif;
  color: #4e6361;
  overflow-x: hidden;
}

a {
  color: #6cac70;
  text-decoration: none;
}

/* --------------------------------

Modules - reusable parts of our design

-------------------------------- */
.cd-img-replace {
  /* replace text with a background-image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.overflow-hidden {
  /*overflow: visible;*/
}

/* --------------------------------

Main components

-------------------------------- */

header {
  position: relative;
  top: 0;
  left: 0;
  height: 88px;
  width: 100%;
  /* background: #44454a; */
  background-repeat:no-repeat;
  border-bottom: 1px solid #dfdfdf;
  /* border-top: 6px solid #000; */
}


 #cd-logo {margin: 8px 0 0px 16px;text-align:center;}



header.is-fixed {
  position: fixed;
}

.slidebox a {color: #333;}
.main .slick-slide img {/* border:solid 1px #fff; */box-sizing:border-box;}
.slidebox {padding-left:15px;padding-top: 15px;padding-bottom: 15px;background: #fff;margin-top:10px;margin-bottom:0px;}
.slidebox p{padding-right:14px;color: #333;}
.slidebox span:nth-child(1) {color: #333;font-size:16px;font-weight:bold;vertical-align:bottom;}
.slidebox span:nth-child(3) {color:#908f8b;font-size: 13px;vertical-align:top;}
.slidebox span:nth-child(2) {float:right;color:#282a27;font-size: 13px;}
#slider_wrap {clear:left;overflow: hidden;}
.slick-list{/* padding: 0 20px 0 0 !important; */}
.slick-slide {margin-right:0px;outline:none;}
.container .owl-theme .owl-controls {bottom: 12px;left: 51.4%;right: inherit !important;}
.main .container .owl-theme .owl-controls{bottom: 1px;}
.main .owl-theme .owl-controls .owl-page span {width: 11px;border-radius: 50px;background: #;height: 11px;margin: 0px 10px 15px 0px;}
.main .owl-theme .owl-controls .active span{background: #a36813;}
#first_li {padding-bottom: 34px;}



.banner {position:relative;}
.banner_cover {background: #111;opacity: 0.6;position:absolute;width:100%;top:33%;height:33%;}
.banner_name {position:absolute;width: 100%;top: 50%;margin-top: -14px;}
.slidebox .banner_name span, .slidebox .banner_date span{font-size:13px;font-weight: 400;color: #fff;width:100%;top:33%;height: 100%;text-align: center;vertical-align: middle;display: inline-block;}


#daumRoughmapContainer1498116817030 {margin:auto;}
#roadview {margin:auto;}


@media screen and (min-width:768px){
  .slidebox .banner_name span, .slidebox .banner_date span {font-size:15px;}
}

@media only screen and (max-width: 640px) {
  header {height: 70px;}
  #cd-logo {display: block;text-align: left;/* padding: 4px 0 5px 7px; */}
}


@media only screen and (max-width: 319px) {

#cd-logo {display: block;float: left;margin: 10px 0 6px 12px;}
#cd-logo img {display: block;width:62%;}
header{height:50px;}
.footer_link {font-size: 11px;}
.footer_social2 li{max-width:40px;padding:2px;}
.footer ul{padding:2px;}
.footer {padding:10px 15px 30px !important;}
.footer li {display:inline-block; margin-bottom:2px;line-height: 18px;letter-spacing:-0.5px;font-size:11px;}
.slidebox {padding: 30px 50px 30px 50px;}
	}
@media only screen and (min-width: 320px) and (max-width: 359px) {


header{height: 66px;}
#cd-menu-trigger{top: -7px !important;}
#cd-menu-location{top: -8px !important;}
.mainbanner0 li.bullwjd {font-size:14px;}
#first_li{padding-bottom: 0;}
#cd-lateral-nav .cd-navigation {margin: 50px 0 !important;}
.slidebox {/* padding: 30px 50px 30px 50px; */}
.slick-slide {margin-right:10px;}
}

@media only screen and (min-width: 360px) and (max-width: 374px) {

#cd-logo {display: block;float: left;margin: 9px 0 0px 5px;width: 100%;}
#cd-logo img {/* display: block; *//* width:100px; */}
#cd-logo img {/* display: block; *//* width:67%; */width: 175px;margin-top: 3px;}
header{height: 77px;}
#cd-menu-trigger{top: 9px !important;}
#cd-menu-location{top: 8px !important;}
#first_li{padding-bottom:20px;}
#cd-lateral-nav .cd-navigation {margin: 50px 0 !important;}
.slidebox {/* padding: 30px 50px 30px 50px; */}
.slick-slide {margin-right:10px;}
	}
@media only screen and (min-width: 375px) and (max-width: 383px) {

#cd-logo {/* float: left; */margin: 14px 0 0px 10px;width: 100%;display: inline-block;}
#cd-logo img {/* display: block; */width: 173px;}
header{height: 72px;}

#cd-menu-trigger{top: 2px !important;}
#cd-menu-location{top: 0px !important;}
#first_li{padding-bottom:3px;}
.slidebox {/* padding: 30px 50px 30px 50px; */}
.slick-slide {margin-right:10px;}
	}
@media only screen and (min-width: 384px) and (max-width: 413px) {

#cd-logo {display: block;float: left;margin: 15px 0 6px 4px;width: 100%;}
#cd-logo img {/* display: block; */margin-top: 0;width: 200px;}
header{height: 80px;}
#first_li{padding-bottom:20px;}
.slidebox {padding: 30px 50px 30px 50px;}
.slick-slide {margin-right:10px;}
	}

@media only screen and (min-width: 430px) and (max-width: 436px){
.slidebox p {padding-right: 21px;}
.slidebox {padding: 30px 50px 30px 50px;}
.slick-slide {margin-right:10px;}
}
@media only screen and (min-width: 414px) and (max-width: 639px) {

#cd-logo {display: block;float: left;margin: 11px 0 0px 15px;width: 100%;}
#cd-logo img {/* max-width:110px; */}
header{height: 80px;}
#first_li{padding-bottom: 23px;}
header{height: 91px;}
.slidebox {/* padding: 30px 50px 30px 50px; */}
.slick-slide {margin-right:10px;}
}






#cd-top-nav {
  position: absolute;
  top: 0;
  right: 120px;
  height: 100%;
  display: none;
}
#cd-top-nav ul {
  height: 100%;
  padding-top: 18px;
}
#cd-top-nav li {
  display: inline-block;
  margin-right: 1em;
}
#cd-top-nav a {
  display: inline-block;
  padding: .5em;
  color: #FFF;
  text-transform: uppercase;
  font-weight: 600;
}
#cd-top-nav a.current {
  background-color: #242e30;
}
.no-touch #cd-top-nav a:hover {
  color: rgba(255, 255, 255, 0.7);
}
@media only screen and (min-width: 640px) {
  #cd-top-nav {
    display: block;
  }
}

#cd-menu-location{ position: absolute;
  right: 0;
  top: 10px;
  height: 100%;
padding-right:15px;}


#cd-menu-trigger {
  position: absolute;
  right: 0;
  margin-right:16px;
  top:16px;
  height: 100%;
 padding-left:15px;
  /* background-color: #5c290a; */
}
#cd-menu-trigger .cd-menu-text {
  height: 100%;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  display: none;
}
#cd-menu-trigger .cd-menu-icon {
  /* this span is the central line in the menu menu */
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 18px;
  height: 2px;
  background-color: #fff;
  /* these are the upper and lower lines in the menu menu */
}
#cd-menu-trigger .cd-menu-icon::before, #cd-menu-trigger .cd-menu-icon:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #fff;
  left: 0;
}
#cd-menu-trigger .cd-menu-icon::before {
  bottom: 5px;
}
#cd-menu-trigger .cd-menu-icon::after {
  top: 5px;
}
#cd-menu-trigger.is-clicked .cd-menu-icon {
  background-color: rgba(255, 255, 255, 0);
}
#cd-menu-trigger.is-clicked .cd-menu-icon::before, #cd-menu-trigger.is-clicked .cd-menu-icon::after {
  background-color: #fff;
}
#cd-menu-trigger.is-clicked .cd-menu-icon::before {
  bottom: 0;
  -webkit-transform: rotate(45deg);



  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cd-menu-trigger.is-clicked .cd-menu-icon::after {
  top: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@media only screen and (max-width: 640px) {
  #cd-menu-trigger {
    width: 110px;
    padding-left: 1.25em;
  }
  #cd-menu-trigger .cd-menu-text {
    display: inline-block;
    line-height: 72px;
  }
  #cd-menu-trigger .cd-menu-icon {
    left: auto;
    right: 1.25em;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

#cd-lateral-nav {
  position: absolute;
  height: 100%;
  top: 0;
  /* the secondary navigation is covered by the main element */
  z-index: 1;
  width: 100%;
  background: #fff;
  /*background-image: url("../images/main/sidebar_bg.jpg");*/
  background-size:cover;
  overflow-y: auto;/* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s .4s;
  transition: transform .4s 0s, visibility 0s .4s;/* this creates the subtle slide in animation of the navigation */
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  text-align:center;
  display: none;
}
#cd-lateral-nav .cd-navigation {
  margin: 50px 0;
}
.cd-navigation{font-weight:bold;font-size: 24px;line-height: 80px;color: #333;}

#cd-lateral-nav .sub-menu {
  padding: 0 10px 20px 15px;
  display: none;
}
#cd-lateral-nav a {
  display: block;
  line-height: 1em;
  color: #333;
  top:100px;
  margin: 50px;
  font-size:20px;
  /* font-weight:bold; */
}
#cd-lateral-nav a.current {
  background-color: #3a4a4d;
  color: #FFF;
}
.no-touch #cd-lateral-nav a:hover {
  text-decoration:underline;
}


@media only screen and (min-width: 640px) {
  #cd-lateral-nav .cd-navigation {margin: 60px 0;}
  #cd-lateral-nav{width:640px;-webkit-transform: translateX(100%);-moz-transform: translateX(640px);-ms-transform: translateX(640px);-o-transform: translateX(640px);transform: translateX(640px);}


}
#cd-lateral-nav{
	z-index:1000;
}

#cd-lateral-nav.lateral-menu-is-open {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
  -moz-transition: -moz-transform .4s 0s, visibility 0s 0s;
  transition: transform .4s 0s, visibility 0s 0s;
  /* smooth the scrolling on touch devices - webkit browsers */
  -webkit-overflow-scrolling: touch;
  z-index: 1002;
  display: block;
  opacity: 0.97;
  filter: alpha(opacity:80);
}

/* style menu items which have a submenu  */
#cd-lateral-nav .item-has-children > a {
  position: relative;
  text-transform: uppercase;
  font-weight: 600;
  /* this is the right arrow to show that the item has a submenu  */
}

#cd-lateral-nav .item-has-children > a::after {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 1em;
  background: url("../img/cd-arrow.svg") no-repeat center center;
  background-size: 8px 11px;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
#cd-lateral-nav .item-has-children > a.submenu-open::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -moz-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  -o-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}

#cd-lateral-nav .socials {
  padding: 0 32px;
}
#cd-lateral-nav .socials:after {
  content: "";
  display: table;
  clear: both;
}
#cd-lateral-nav .socials a {
  height: 32px;
  width: 32px;
  float: left;
  padding: 0;
  background-image: url("../img/cd-socials.svg");
  background-repeat: no-repeat;
  background-size: 128px 64px;
  background-color: #FFF;
  margin-right: .5em;
  border-radius: 0.25em;
}
#cd-lateral-nav .socials a.cd-twitter {
  background-position: 0 0;
}
#cd-lateral-nav .socials a.cd-github {
  background-position: -32px 0;
}
#cd-lateral-nav .socials a.cd-facebook {
  background-position: -64px 0;
}
#cd-lateral-nav .socials a.cd-google {
  background-position: -96px 0;
}
.no-touch #cd-lateral-nav .socials a:hover {
  background-color: #000;
}
.no-touch #cd-lateral-nav .socials a:hover.cd-twitter {
  background-position: 0 -32px;
}
.no-touch #cd-lateral-nav .socials a:hover.cd-github {
  background-position: -32px -32px;
}
.no-touch #cd-lateral-nav .socials a:hover.cd-facebook {
  background-position: -64px -32px;
}
.no-touch #cd-lateral-nav .socials a:hover.cd-google {
  background-position: -96px -32px;
}



/******************************************************************** */
/*map*/
.root_daum_roughmap_landing {margin: 0 auto !important;}

/* wrap */
.wrap {
		position:relative;
		width:100%;
		max-width:640px;
		min-width:320px;
		margin:0 auto;
		/* -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4); *//* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
		-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);/* FF3.5 - 3.6 */
		box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.4);/* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
		overflow-x: hidden;
		}
.poster {margin:0 auto;}

/* divpop */
#divpop {position:absolute; left:0; top:0; width:100%; max-width:640px; min-width:320px; height:auto; visibility:hidden; background:rgba(0,0,0,0.5); z-index:9999;}
#divpop img {width:100%; max-width:640px; min-width:320px}
#divpop .bottom_check {position:absolute; bottom:0; width:100%; height:40px; font-size:0.8em; line-height:40px; color:#fff; background:rgba(0,0,0,0.5); text-indent:10px; z-index:9997;}
#divpop .bottom_check p {float:left;}
#divpop .bottom_check a {color:#fff;}
#divpop .bottom_check input {float:left; margin-left:3%; line-height:40px; height:40px;}

/* header */
.header {position: inherit; width: 100%;background: #f5f5f5; max-width: 640px;}
.header .h_bg{ background-size: 60px 10px;}
.header {width: 100%; margin:0 auto;border-top: 7px solid #38453d;}
.header .logoArea{overflow:hidden;width: 100%;}
.header h1{margin:0;padding: 14px 0 12px;text-align: center;}
.header h1 a{display:inline-block;}
.header img {width: 100% !important;max-width: 165px; margin: 0 auto;}

.header_menu {clear:both; width:100%;font-size: 14px;font-family: 'Jeju Gothic', serif;color: #303030;}
.header_menu:after{display: block; clear: both; content: ""; height: 0; visibility: hidden;}
.header_menu ul li {overflow:hidden; float:left; padding:0; text-align:center;width: 20%;}
.header_menu ul li a {display:block;padding: 12px 6px 12px;border-top: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9;}
.header_menu ul li a.addline{margin-left:-1px;border-right: 1px solid #e9e9e9;}
.header_menu ul li a span{display:inline-block; padding: 0 0 0 0;}
.header_menu ul li:first-child { margin-left:0}
.header_menu ul li:nth-child(2) {}
.header_menu ul li:nth-child(3) {}
.header_menu ul li:nth-child(4) {}
.header_menu ul li:last-child {}



/* footer_link btn*/

.footer_link {text-align:center;font-size: 13px; color:#e9e9ea;background-color: #cc773e;}
.footer_link:after{clear: both; display: block; visibility: hidden; content: ""; height:0;}
.footer_link ul li a.addline2{margin-left:-1px;border-right: 1px solid #eb8845;}
.footer_link li {width: 33%; float:left; margin:0 -1px 0 0; color:#f4f4f4;}
.footer_link li:last-child { border-right:0 ; margin-right:0 }
.footer_link a{display:block;color:#000;padding:12px 0 10px;}
.footer_link a:hover, .footer_link a:focus{color:#f4f4f4;}
.footer_link div {display:block;color: #000; padding:12px 0 10px; cursor:pointer;}
.footer_link div:hover{color:#fff;/* text-decoration:underline; */}
#gr_gold {
    background-image: linear-gradient(90deg, #e4b576, #917139, #fdd791);
    height: 6px;
}
/*footer_social */
/*.footer_social { text-align:center; background:#111; font-size:0.75em; color:#ddd; margin-top:30px}*/
.txt_big{font-size: 18px;margin-top:20px;letter-spacing:5px;color: #fff;font-family: 'Jeju Gothic', serif;}
.txt_small{letter-spacing:3px;color:#fff; font-size: 12px;}
.txt_small a{color:#fff;text-decoration:none;}
.txt_small a:hover{color:#656565;text-decoration:none;}
.footer_social {text-align:center; font-size:0.75em; color:#e9e9ea;}
.footer_social:after{clear: both;content: "";display: block;height: 0;visibility: hidden;}

/*.footer_social li { width:25%; float:left; margin:10px -1px 10px 0; border-right:1px solid #666; }*/
.footer_social li {width:13%; float:left; /*border-right:1px solid #666;*/}
.footer_social li:last-child {border-right:0 ; margin-right:0}
.footer_social a {color:#e9e9ea;}

/*footMenu*/
.footMenu{overflow:hidden; margin:0; padding:0; background-color:#23262e;border-bottom:1px solid #0a0c10;}
.footMenu p{margin:0;padding:0;}
.footMenu ul{margin:0; padding:0;}
.footMenu ul li{overflow:hidden; float:left; width:50%; color:#fff; text-align:center;}
.footMenu ul li a{display:block; padding:0; color:#fff; font-size:1em; text-decoration: none;}
.footMenu ul li a.line1{border-right:1px solid #1b688d;}
.footMenu ul li a.line2{border-left:1px solid #37b45f;}
.footMenu ul li a img{width:100%;}
.footMenu ul li a span{padding:10px 0 10px 40px;}
.footMenu ul li a span.icon_notice{background:url(/images/icon/icon_notice.png) 0 0 no-repeat;}
.footMenu ul li a span.icon_info{background:url(/images/icon/icon_exinfo.png) 0 0 no-repeat;}

/* footer */
.item_move {margin-bottom:-5px;}
.footer_social2 li{padding:7px;}
.txt_big{font-size: 16px;margin-top:10px;letter-spacing: 3.5px;}
.txt_small{font-size: 14px;letter-spacing: 1.8px;color: #ffffff;}
.txt_small a{font-size: 14px;letter-spacing:-0.2px;color:#656565;text-decoration:none;}
.txt_small a:hover{font-size: 14px;letter-spacing:-0.2px;color:#656565;text-decoration:none;}
.footer ul{padding:2px;padding-top: 10px;}
.footercopy{letter-spacing:-0.2px;background:#2a2927;text-align:center;color:#656565;padding-top:20px;padding-bottom:20px;font-size:14px;}
.footercopy a{color:#656565;}
.footer {padding: 25px 15px 25px !important;}

.footer {background: #44454a;font-size: 12px;color: #fff;text-align:center;border-top: solid 2px #fff;}
.footer li {color:#f4f4f4; margin:2px 0px;display:inline-block;margin:5px 0px;line-height: 10px;letter-spacing:-0.5px;font-size: 12px;}
.footer span.slice{display:inline-block;margin: 0 3px;color: #fff;}
.footer ul li a{color: #f4f4f4;}
.footer ul li a:hover, a:focus, a:active {color: #fff;}
.footer strong {color:#00BB8D;}

/*media queries*/
@media only screen and (min-width: 414px)and (max-width: 640px) {
.footer_social2 li{max-width:45px;padding:3px;}

.mainbanner0 ul {font-size:14px;}
.mainbanner01 li{font-size: 14px;}
.footer ul{padding:2px;}
.footer {padding: 26px 15px 40px !important;}
.footer li {display:inline-block; margin:2px 0px; line-height: 18px;letter-spacing:-0.5px;font-size:11px;}
.footercopy{letter-spacing:-0.2px;background:#2a2927;text-align:center;
color:#656565;padding-top:20px;padding-bottom:20px;font-size:12px;}
#cd-menu-location img{max-width:18px;}
#cd-menu-trigger img{max-width:18px;}
.txt_small{font-size: 12px;letter-spacing: 1px;color: #ffffff;}
}

@media only screen and (min-width: 375px) and (max-width: 413px) {
.header img {max-width: 145px;}
.header_menu {font-size: 13px;}
.footer_social2 li{max-width:40px;padding:2px;}
.footercopy{letter-spacing:-0.2px;background:#2a2927;text-align:center;
color:#656565;padding-top:20px;padding-bottom:20px;font-size:12px;line-height:16px;}
.mainbanner0 ul {font-size:14px;}
.mainbanner01 li{font-size: 14px;}
.footer ul{padding:2px;}
.footer {padding: 29px 15px 30px !important;}
.footer li {display:inline-block; margin:2px 0px;line-height: 18px;letter-spacing:-0.5px;font-size:11px;}
.txt_big{/* font-size: 14px; */margin-top:10px;letter-spacing: 2.5px;/* margin-bottom: 20px; */}
.txt_small{font-size: 11px;letter-spacing: 0.5px;/* color:#656565; *//* line-height:15px; */}
#cd-menu-location img{max-width:18px;padding-top:3px;}
#cd-menu-trigger img{max-width:18px;padding-top:3px;}
}

@media only screen and (min-width: 362px) and (max-width: 374px) {
.header img {max-width: 145px;}
.header_menu {font-size: 13px;}
.footer_social2 li{max-width:40px;}
.footercopy{letter-spacing:-0.2px;background:#2a2927;text-align:center;
color:#656565;padding-top:20px;padding-bottom:20px;font-size:12px;line-height:16px;}
.mainbanner0 ul {font-size:14px;}
.mainbanner01 li{font-size: 14px;}
.footer ul{padding:2px;}
.footer {padding:10px 15px 30px !important;}
.footer li {display:inline-block; margin:2px 0px;line-height: 18px;letter-spacing:-0.5px;font-size:11px;}
.txt_small{font-size: 12px;letter-spacing: 0.5px;/* color:#656565; *//* line-height:15px; */}
#cd-menu-location img{max-width:18px;padding-top:3px;}
#cd-menu-trigger img{max-width:18px;padding-top:3px;}
}

@media only screen and (min-width: 360px) and (max-width: 361px) {
.header img {max-width: 135px;}
.header_menu {font-size: 11px;}
.footer_link {font-size: 11px;}
.footer_social2 li{max-width:40px;padding:2px;}
.footercopy{letter-spacing:-0.2px;background:#2a2927;text-align:center;
color:#656565;padding-top:20px;padding-bottom:20px;font-size:12px;line-height:16px;}
.mainbanner0 ul {font-size:14px;}
.mainbanner01 li{font-size: 14px;}
.footer ul{padding:2px;}
.footer {padding: 28px 15px 30px !important;}
.footer li {display:inline-block; margin:2px 0px;line-height: 18px;letter-spacing:-0.5px;font-size:11px;}
.txt_big{font-size: 14px;margin-top:10px;letter-spacing: -0.5px;}
.txt_small{font-size: 13px;letter-spacing:-0.2px;color: #ffffff;line-height:15px;}
#cd-menu-location img{max-width:18px;padding-top:3px;}
#cd-menu-trigger img{max-width:18px;padding-top:3px;}
.txt_small{font-size: 11px;letter-spacing: 0.2px;/* color:#656565; *//* line-height:15px; */}
}

@media only screen and (min-width: 320px) and (max-width: 359px) {
.header img {max-width: 135px;}
.header_menu {font-size: 11px;}
.footer_link {font-size: 11px;}
.footer_social2 li{max-width:40px;padding:2px;}
.footercopy{letter-spacing:-0.2px;background:#2a2927;text-align:center;
color:#656565;padding-top:20px;padding-bottom:20px;font-size:10px;line-height:16px;}
.mainbanner0 ul {font-size:14px;}
.mainbanner01 li{font-size: 14px;}
.footer ul{padding:2px;}
.footer {padding: 26px 15px 30px !important;}
.footer li {display:inline-block; margin:2px 0px;line-height: 18px;letter-spacing:-0.5px;font-size:11px;}
.txt_big{font-size: 14px;margin-top:10px;letter-spacing: -0.5px;}
.txt_small{font-size: 10px;letter-spacing:-0.2px;color: #ffffff;line-height:15px;}
#cd-menu-location img{max-width:16px;padding-top:7px;}
#cd-menu-trigger img{max-width:16px;padding-top:7px;}
}

@media (min-width: 768px) and (max-width: 979px) {
.container {width:640px !important;}
.footercopy{letter-spacing:-0.2px;background:#2a2927;text-align:center;
color:#656565;padding-top:20px;padding-bottom:20px;font-size:10px;line-height:16px;}
.mainbanner0 ul {font-size:14px;}
.mainbanner01 li{font-size: 14px;}
.txt_big{font-size: 14px;margin-top:10px;letter-spacing: -0.5px;}
.txt_small{font-size: 13px;letter-spacing:-0.2px;color:#656565;line-height:15px;}
#cd-menu-location img{max-width:16px;padding-top:7px;}
#cd-menu-trigger img{max-width:16px;padding-top:7px;}
}


/*menu_icon*/
.navbar-toggle {width:48px;height:48px;top:35px;margin-top:0;/* margin-right:42px; */}
.navbar-toggle {display:block;position:absolute;top: 11px;left: 10px;float:none;width: 45px;height: 70px;/* margin: -26px 27px 0 0; */padding:0;border:none;border-radius:100%;background-color: #333;z-index: 1003;transition:all 0.3s;outline: none;background: none;}

.phone {display:block;position:absolute;top: 30px;right: 15px;float:none;width: 42px;/* height: 36px; *//* margin: -26px 27px 0 0; */padding:0;border:none;border-radius:100%;background-color:#fff;z-index: 1001;transition:all 0.3s;outline: none;background: none;}



.sr-only {position:absolute; top:-999em; left:-999em; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden; border:none;}
.icoMenu {display:block;position:absolute;top:50%;left:50%;width: 24px;height: 3px;margin-left: -14px;margin-top:-1px;background: #333;transition:all 0.3s;}
.icoMenu.top {margin-top: -8px;}
.icoMenu.bottom {margin-top: 6px;}

.dimmedBody .icoMenu{background: #cd2322;}
.dimmedBody .navbar-toggle .top {margin-top:-1px; transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); -ms-transform:rotate(45deg);}
.dimmedBody .navbar-toggle .mid {transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); -ms-transform:rotate(45deg); opacity:0;}
.dimmedBody .navbar-toggle .bottom {margin-top:-1px; transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg); -ms-transform:rotate(-45deg);}

#head_menu{position:absolute:top:0;z-index:1001;}

@media screen and (min-width:320px) and (max-width:359px){
      .navbar-toggle {width:40px;height:40px;top: 15px;right: 9px;}
      /*.icoMenu.top {margin-top: -10px;}
      .icoMenu.bottom {margin-top: 8px;}*/
      /*.navbar-toggle:hover .top {margin-top:-12px;}
      .navbar-toggle:hover .bottom {margin-top:10px;}
	  */
      .icoMenu {width:20px;margin-left:-10px;}

      .dimmedBody .navbar-toggle .top {margin-top:-1px;}
      .dimmedBody .navbar-toggle .bottom {margin-top:-1px;}
      .mainbanner01 li{height:50px;line-height:50px;}
       .cd-navigation{font-weight:bold;line-height:56px;color:#fff;}
       .main .container .owl-theme .owl-controls{bottom: -11px;}
   }

   @media screen and (min-width:360px) and (max-width:374px){
      .navbar-toggle {width:40px;height:40px;top: 22px;right: 13px;}
          .cd-navigation{/* font-weight:bold; */font-size: 24px;line-height: 60px;color:#fff;}
      /*.icoMenu.top {margin-top: -10px;}
      .icoMenu.bottom {margin-top: 8px;}*/
      /*.navbar-toggle:hover .top {margin-top:-12px;}
      .navbar-toggle:hover .bottom {margin-top:10px;}*/
      .icoMenu {width:20px;margin-left:-10px;}

      .dimmedBody .navbar-toggle .top {margin-top:-1px;}
      .dimmedBody .navbar-toggle .bottom {margin-top:-1px;}
      .mainbanner01 li{height:50px;line-height:48px;}
      .cd-navigation{font-weight:bold;line-height:65px;color:#fff;}
      .main .container .owl-theme .owl-controls{bottom: -9px;}

   }


   @media screen and (min-width:375px) and (max-width:383px){
     .cd-navigation{/* font-weight:bold; */font-size: 24px;line-height: 60px;color:#fff;}
    #cd-lateral-nav .main_menu.active {font-size: 24px;}
      .navbar-toggle {width: 31px;height: 45px;top: 18px;/* right: 7px; */}
      /*.icoMenu.top {margin-top: -10px;}
      .icoMenu.bottom {margin-top: 8px;}*/
      /*.navbar-toggle:hover .top {margin-top:-12px;}
      .navbar-toggle:hover .bottom {margin-top:10px;}*/
      .icoMenu {width:20px;margin-left:-10px;}

      .dimmedBody .navbar-toggle .top {margin-top:-1px;}
      .dimmedBody .navbar-toggle .bottom {margin-top:-1px;}
      .mainbanner01 li{height:50px;line-height:48px;}
      .main .container .owl-theme .owl-controls{bottom: -9px;}
   }

  @media screen and (min-width:384px) and (max-width:411px){
        .cd-navigation{/* font-weight:bold; */font-size: 24px;line-height: 60px;color:#fff;}
      .navbar-toggle {width: 45px;height: 45px;top: 10px;}
      /*.icoMenu.top {margin-top: -11px;}
      .icoMenu.bottom {margin-top: 9px;}*/
      /*.navbar-toggle:hover .top {margin-top:-12px;}
      .navbar-toggle:hover .bottom {margin-top:10px;}*/
      .icoMenu {width:20px;margin-left:-10px;}

      .dimmedBody .navbar-toggle .top {margin-top:-1px;}
      .dimmedBody .navbar-toggle .bottom {margin-top:-1px;}
      .mainbanner01 li{height:50px;line-height:48px;}
   }

  @media screen and (min-width:412px) and (max-width:413px){
        .cd-navigation{/* font-weight:bold; */font-size: 24px;line-height: 60px;color:#fff;}
      .navbar-toggle {width: 50px;height: 50px;top: 18px;}
      /*.icoMenu.top {margin-top: -10px;}
      .icoMenu.bottom {margin-top: 8px;}*/
      /*.navbar-toggle:hover .top {margin-top:-12px;}
      .navbar-toggle:hover .bottom {margin-top:10px;}*/
      .icoMenu {width:24px;margin-left:-12px;}

      .dimmedBody .navbar-toggle .top {margin-top:-1px;}
      .dimmedBody .navbar-toggle .bottom {margin-top:-1px;}
      .mainbanner01 li{height:50px;line-height:48px;}
      .main .container .owl-theme .owl-controls{bottom: -9px;}
   }

   @media screen and (min-width:414px) and (max-width:599px){
         .cd-navigation{/* font-weight:bold; */font-size: 24px;line-height: 60px;color:#fff;}
      .navbar-toggle {width: 50px;height: 50px;top: 21px;right: 9px;}
      /*.icoMenu.top {margin-top: -12px;}
      .icoMenu.bottom {margin-top: 10px;}*/
      /*.navbar-toggle:hover .top {margin-top:-12px;}
      .navbar-toggle:hover .bottom {margin-top:10px;}*/
      .icoMenu {width: 24px;margin-left:-12px;}

      .dimmedBody .navbar-toggle .top {margin-top:-1px;}
      .dimmedBody .navbar-toggle .bottom {margin-top:-1px;}
      .mainbanner01 li{height:50px;line-height:48px;}
      .main .container .owl-theme .owl-controls{bottom: -9px;}
   }

   @media screen and (min-width:600px) and (max-width:639px){
      .navbar-toggle {width: 65px;height: 65px;top: 0px;}
      /*.icoMenu.top {margin-top: -12px;}
      .icoMenu.bottom {margin-top: 10px;}*/
      /*.navbar-toggle:hover .top {margin-top:-14px;}
      .navbar-toggle:hover .bottom {margin-top:12px;}*/
      .icoMenu {width: 26px;margin-left: -14px;}

      .dimmedBody .navbar-toggle .top {margin-top:-1px;}
      .dimmedBody .navbar-toggle .bottom {margin-top:-1px;}
   }



/*menu*/
#cd-lateral-nav .main_menu.active {color: #bfb290;/* text-decoration: line-through; *//* padding-bottom: 10px; */font-size: 24px;font-weight:bold;}
#cd-lateral-nav .sub_menu_menu a {font-size: 16px;color:#ababab;}
#cd-lateral-nav .sub_menu_menu {display:none;}
#cd-lateral-nav .sub_menu_menu.active {display:block;}
#cd-lateral-nav .sub_menu_menu.active ul{padding-bottom: 20px;}

.topbox {position:fixed;bottom: 132px;z-index: 999;right:30px;}
.topbox img{max-width:45px;}
/*.topbox {margin: 50px 0;position: fixed;display: block;color: red;width: 0px;height: 0px;border-right:  100px solid transparent;border-bottom: 70px  solid red;border-left:   100px solid transparent;-moz-transform:    rotate(35deg);-webkit-transform: rotate(35deg);-ms-transform:     rotate(35deg);-o-transform:      rotate(35deg);}
.topbox:before{border-bottom: 80px solid red;border-left: 30px solid transparent;border-right: 30px solid transparent;position: absolute;height: 0;width: 0;top: -45px;left: -65px;display: block;content: '';-webkit-transform: rotate(-35deg);-moz-transform:    rotate(-35deg);-ms-transform:     rotate(-35deg);-o-transform:      rotate(-35deg);}
.topbox:after{ position: absolute;display: block;color: red;top: 3px;left: -105px;width: 0px;height: 0px;border-right: 100px solid transparent;border-bottom: 70px solid red;border-left: 100px solid transparent;-webkit-transform: rotate(-70deg);-moz-transform:    rotate(-70deg);-ms-transform:     rotate(-70deg);-o-transform:      rotate(-70deg);content: '';}
*/

@media screen and (min-width:640px){
  .topbox {left: 50%;margin-left:235px;}

}
